Activity log for bug #529909

Date Who What changed Old value New value Message
2010-03-01 09:09:31 Jonathan Davies bug added bug
2010-03-01 09:17:16 Jonathan Davies soyuz: assignee Jonathan Davies (jpds)
2010-03-01 09:17:18 Jonathan Davies soyuz: status New In Progress
2010-03-01 09:51:26 Jonathan Davies branch linked lp:~jpds/launchpad/timestamp-archivepublisher-run
2010-03-02 09:45:44 Jonathan Davies soyuz: status In Progress Fix Committed
2010-04-05 22:45:21 Ursula Junque soyuz: milestone 10.02
2010-04-05 22:45:25 Ursula Junque soyuz: status Fix Committed Fix Released